Piwigo Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002243Piwigoweb APIpublic2011.04.05 14:072011.07.15 21:24
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.6 
Target Version2.2.4Fixed in Version2.2.4 
Summary0002243: [pwg.session.getStatus] return server time
DescriptionSo that the client can compare images date_available and his own datetime.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005340)
svn (reporter)
2011.07.15 21:23

[Subversion] r11755 by plg on branch 2.2

-----[Subversion commit log]----------------------------------------------------
feature 2243 added: pwg.session.getStatus returns current date (used for images.date_available field, ie database time)
(0005341)
svn (reporter)
2011.07.15 21:24

[Subversion] r11756 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r11755 from branch 2.2 to trunk

feature 2243 added: pwg.session.getStatus returns current date (used for images.date_available field, ie database time)

- Issue History
Date Modified Username Field Change
2011.04.05 14:07 plg New Issue
2011.04.05 14:07 plg Status new => assigned
2011.04.05 14:07 plg Assigned To => plg
2011.04.05 14:07 plg browser => any
2011.04.05 14:07 plg Web server => Apache 1.3.x
2011.05.31 23:44 plg Target Version 2.1.7 => 2.2.3
2011.06.09 22:30 plg Target Version 2.2.3 => 2.2.4
2011.07.15 21:22 plg Summary [pwg.session.getStatus] return server time and timeshift => [pwg.session.getStatus] return server time
2011.07.15 21:23 svn Checkin
2011.07.15 21:23 svn Note Added: 0005340
2011.07.15 21:24 svn Checkin
2011.07.15 21:24 svn Note Added: 0005341
2011.07.15 21:24 plg Status assigned => closed
2011.07.15 21:24 plg Resolution open => fixed
2011.07.15 21:24 plg Fixed in Version => 2.2.4


Copyright © 2000 - 2015 MantisBT Team
Contact
Powered by Mantis Bugtracker